@charset "utf-8";
/* CSS Document */


form{
	width: 200px;
	height: 200px;
	margin: 20px 10px 10px 50px;
	color: #808080;
	font-family: 'calibri';
	font-size: 18px;
}
fieldset{
	width: 850px;
	height: 550px;
	padding: 2px 2px;
	margin: 10px 10px 10px 250px;
}
input, textarea, select{
	background-color: #1C1C1C;
	font-size: 15px;
	font-weight: bold;
	color: white;
    font-family: 'verdana';
	padding: 6px;
}
input:hover, textarea:hover, select:hover{
	background-color: #767676;
	color: black;
}
legend{
	font-size: 20px;
	font-weight: bold;
	color: white;
	font-family: 'verdana';
	text-align: center;	
}
p{
	padding: 5px;
}
